BODY, HTML {
    width: 100%;
    height: 100%;
    padding: 0;
    margin: 0;
    font-size: 18px;
    font-family: "Helvetica Nueu", Helvetica, Arial, sans-serif;
    color: #131313;
}

A {
    color: #000000;
    text-decoration: none;
}

.this {
    color: white;
}

.header {
    position: relative;
    width: 100%;
    /*height: 200px;*/
    top: 0px;
    left: 0px;
    background-color: #a5cedd;
    color: #ffffff;
}

.links {
    color: #000000;
    font-size: 20px;
    line-height: 20px;
    position: absolute;
    right: 60px;
    bottom: 16px;
    font-weight: bold;
}

.header H1 {
	/*
    position: absolute;
    margin: 0;
    padding: 0;
    top: 40%;
    margin-top: 90px;
    left: 50px;
    margin-left: 0;
    text-transform: uppercase;
    line-height: 85px;
    font-size: 85px;
    display: block;
    width: 99px;
    text-align: left;
    letter-spacing: 5px;
    font-family: dosisregular, sans-serif;
    font-weight: normal; */
}

.logo {
    position: relative;
    padding-top: 1px;
    padding-left: 50px;
    width: 90%;
    /*height: 100px;*/
}

.linksbar {
    position: relative;
    width: 100%;
    height: 50px;
    top: 0px;
    left: 0px;
    background-color: #80F000;
    color: #ffffff;
}


A {
     color: #000000;
     text-decoration: none;
     opacity: 1.0;
     margin: 0 1px;
}

A:hover {
    opacity: 1;
}


.logo A {
    opacity: 1.0;
}

.navlist ul {
    padding-left: 0;
    margin-left: 0;
    color: #000000;
    float: left;
    width: 100%;
}

.navlist ul li {
    display: inline;
}

.navlist ul li a {
    text-decoration: none;
    color: #e36100;
    float: left;
    padding-right: 1px;
    border-right: 1px solid #000000;
}

.navlist .active {
    opacity: 0.0;
}
    
.section {
    position: relative;
    margin: auto auto;
    padding: 30px 0 30px 0;
    clear: both;
    width: 75%;*
}

.section p,ol,ul {
    font-size: 16px;
    line-height: 22px;
    font-weight: 200;
    /*margin: 1em 0;*/
}

p {
    display: block;
}

.footer {
    position: relative;
    padding-left: 50px;
    width: 100%;
    height: 50px;
    background-color: #80F000;
    color: #ffffff;
}

.footer p {
    font-size: 20px;
    line-height: 50px;
    font-weight: 200;
}

.footer A {
    color: #ffffff;
}
a:link {
  color: #EE4B2B;
  background-color: transparent;
  text-decoration: none;
}

a:visited {
  color: #EE4B2B;
  background-color: transparent;
  text-decoration: none;
}

a:hover {
  color: green;
  background-color: transparent;
  text-decoration: underline;
}

a:active {
  color: yellow;
  background-color: transparent;
  text-decoration: underline;
}
